<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}"/>
    <link rel="stylesheet" th:href="@{/css/style.css}">
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}">
        </script>
</head>
<body>
<div class="container shadow-lg p-3 mb-5 bg-white rounded">
    <div th:insert="~{fragments/fragments::navbar(6)}">No navbar</div>
    <table class="table table-striped table-hover">
        <thead class="thead-dark" >
        <tr>
            <th th:utext="#{session.name}">name</th>
            <th th:utext="#{session.time}">time</th>

        </tr>
        </thead>
        <tbody>
        <tr>
        <tr th:each="bank: ${sessions}">
            <td  th:text="${bank.getSiteVisited()}"></td>
            <td th:text="${bank.getTime()}"></td>
        </tr>
        <tr>
        </tr>
        </tbody>
    </table>
    <div th:insert="~{fragments/fragments::footer}">No footer</div>

</body>
</html>